<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Docking_Request_Received __id="21cfd758-881e-415f-a9ac-5c9f5117124b" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Docking_Request_Received_1="22bc6b1f-1456-46fb-a9ef-95fea48b7da1" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Docking_Request_Received>